-- Verify mimas-talos:talos_2020_03_02_create_table_relation_tag_v3 on mysql

BEGIN;

-- XXX Add verifications here.
select * from `api_diary_tag_v3` limit 1;
select * from `api_problem_tag_v3` limit 1;
select * from `api_tractate_tag_v3` limit 1;

ROLLBACK;
